.header.ant-layout-header {
    width: 100%;
    position: fixed;
}

.header.ant-layout-header > .ant-row {
    width: 100%;
    height: 100%;
}

.header .nav-link.navbar-menu__link {
    text-decoration: none;
}

.header .nav-link.navbar-menu__link h1 {
    margin-bottom: 0;
    color: white;
}

.header.ant-layout-header .ant-row .ant-col + .ant-col + .ant-col {
    height: 100%;
}

/* Menu Top */

.header.ant-layout-header .ant-menu-horizontal {
    height: 100%;
    line-height: 56px;
    text-align: center;
    background-color: rgb(0, 21, 41);
}

.header.ant-layout-header .ant-menu-submenu.ant-menu-submenu-horizontal.ant-menu-overflowed-submenu {
    height: 100%;
    line-height: 56px;
    text-align: center;
    background-color: rgb(0, 21, 41);
    visibility: hidden;
    position: absolute;
    display: none;
}